function init(hero) {
    hero.setName("Superman");
    hero.setVersion("Golden Age");
    hero.setTier(5);
    
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Tights");
    hero.setBoots("Boots");
    
    hero.addAbilities("fiskheroes:leaping", "fiskheroes:heat_vision", "fiskheroes:superhuman_durability", "fiskheroes:explosion_immunity", "fiskheroes:enhanced_reflexes", "fiskheroes:accelerated_perception");
    hero.addAttribute("ATTACK_DAMAGE", 1.95, 1);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("JUMP_HEIGHT", 55.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 9.0, 0);
    hero.addAttribute("SPRINT_SPEED", 10.75, 1);
    
    hero.addKeyBind("HEAT_VISION", "key.heatVision", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);
}
